@media (max-width: 1024px) and (min-width: 300px) {
    .container {
		max-width: 100%;
	}

	.menu-holder {
		padding: 0;
		margin-bottom: 30px;
	}

    .head-bg {
        margin-top: 15px;
    }

    .head-line {
        border: none;
        z-index: 999999;
        padding: 0;
        margin: 0;
        max-width: 100%;
    }
    
    .header-content {
        position: relative;
    }

    .header-content .toolbar .tools {
        padding-left: 5px;
    }
    
    .header-content .toolbar .fa-globe-americas {
        display: none;
    }

    .header-content .toolbar .lng-selector {
        margin-left: 10px;
        margin-right: 30px;
    }
	
	.lng-selector:before {
		display: none;
	}

    .header-content .toolbar .social {
        color: #FFF;
    }

    .header-content .toolbar .social.search {
    	font-size: 21px;
    }

    .lng-selector > a:after {
    	border: 1px solid #21bdc3;
    	padding: 2px 5px 1px 5px;
    	background: #21bdc3;
    	font-size: 14px;
    	border-radius: 0 10px 10px 0;
    }

    .main-content-block:first-child {
        margin-top: 25px;
    }
    
    .main-content-block h3 {
        margin: 15px;
    }

    .main-content-block h3 a {
        font-weight: bold;
        font-size: 24px;
    }

    .iOS .main-content-block h3 a,
    .Linux .main-content-block h3 a {
        font-size: 20px;
    }

    .lng-selector li {
        background: #FFF;
        border-color: #DDD;
    }

	.lng-selector li a {color: #00b3ba;}
	.lng-selector.mobile .lng-active {color: #00b3ba !important;}
    .hu .lng-selector li a {color: #1f114c;}
    .hu .lng-selector.mobile .lng-active {color: #1f114c !important;}

    .lng-selector li.current {
        background: #e2e0e8;
        border-color: #b7b3c6;
    }
    
    .lng-selector li.current a {
        font-weight: normal;
    }

    #path {
        margin-top: 5px;
    }

    #fullnewsbt {border-top: none;padding: 10px 15px 10px 15px;}

    #fullnewsbt * img {
        height: auto;
    }
    #fullnewsbt > h3 {
        font-size: 24px;
    }
    .downmorenews {top: 30px;margin: 0;display: none;}

    .logo-mb {
        margin-left: 15px;
        max-width: 235px;
        margin-top: 5px;
    }

    #menu {
    	background: rgba(255,255,255,.70);
    	padding: 5px 4vw;
    	margin: 15px 0;
    }

    #menu > ul {
    	background: transparent;
    	flex-flow: row wrap;
    	align-items: center;
    	box-sizing: border-box;
    	justify-content: space-between;
    	padding: 0;
    	margin: 0;
    }
	
	.en #menu > ul, 
	.fr #menu > ul,
	.de #menu > ul,
	.es #menu > ul {
		padding: 0 7%;
	}

    #menu > ul > li {
    	flex: auto;
    	background: transparent !important;
    	padding: 0;
    }

    .hu #menu > ul > li:nth-child(6) a {
    }

    .en #menu > ul > li:nth-child(5) a,
    .de #menu > ul > li:nth-child(5) a,
    .fr #menu > ul > li:nth-child(5) a,
    .es #menu > ul > li:nth-child(5) a {
    	border: none !important;
    }

    .de #menu > ul > li > a {
    	max-width: 300px;
    }

    #menu > ul > li a {
    	text-align: center;
    	color: #1f114c !important;
    	font-size: 16px !important;
    	padding: 0 8.5px;
    	width: 100%;
    	margin: 3px 0;
    	border-left: 0;
    	border-right: 1.5px solid #00b3ba;
    }

    #menu > ul > li:last-child a {
    	border-left: 0 !important;
    	border-right: 0;
    }

    .gallery-slider .overview li {
    	max-width: 78px;
    }

    .newsdate.updated {
    	display: none;
	}

	#newsPlayer-2 {display: none;}
}

@media all and (min-width: 600px) and (max-width: 800px) and (orientation: portrait) {
	body {
		background-position: top +80px left -500px;
	}

	.header-content {
		padding-top: 55px !important;
	}

    #menu-mobile {
        width: 75vw !important;
    }

    .header-content .toolbar {
		width: 57%;
		margin-right: 0;
	}

	.en .header-content .toolbar,
	.fr .header-content .toolbar,
	.es .header-content .toolbar,
	.de .header-content .toolbar {
		width: 55% !important;
		margin: 0;
		padding-top: 19px;
	}

    .footer-bg .copyright {
        width: 100%;
        padding-top: 0;
        padding-bottom: 10px;
        text-align: left;
    }

    .footer-bg img {
        margin-top: 5px;
        margin-bottom: 5px;
        min-width: 60px !important;
        max-width: 150%;
    }

    .newsPlayer {
    	margin-top: 30px !important;
    	float: left;
    	width: 100%;
    	max-height: 500px;
    }

    .newsPlayer ul li {
    	min-height: 440px !important;
    }

    .newsPlayer ul {
    	min-height: 440px !important;
    }
	.de #menu {
		padding: 0 10vw;
	}
	
	.fr #menu {
		padding: 0 6vw;
	}

	.fr #menu > ul, .de #menu > ul, .es #menu > ul {
		padding: 0;
	}

	.en #menu > ul, .fr #menu > ul {
		padding: 0 11%;
	}
	
	.fr .header-content .toolbar  {
		width: 55% !important;
	}
	
    .de #menu > ul > li a,
    .en #menu > ul > li a,
    .fr #menu > ul > li a,
    .es #menu > ul > li a  {
    	max-width: 100%;
    }

    .es #menu {
    	padding: 5px 13%;
    }


    .en #menu > ul > li:nth-child(5) a,
    .de #menu > ul > li:nth-child(5) a,
    .fr #menu > ul > li:nth-child(5) a,
    .es #menu > ul > li:nth-child(5) a {
    	border-right: 2px solid #00b3ba !important;
    }
}

@media (min-width: 601px) and (max-width: 767px) {
    #topmenu {
    	max-width: 70%;
    	margin: 0 auto;
    	padding: 0;
    }
}


@media (min-width: 500px) and (max-width: 600px) and (orientation: portrait) {
	/* .head-line .head-bg {
		background-position: top left +38vw !important;
	} */

	h1.slogen {
		padding-left: 25px;
		width: 55%;
	}

	.es h1.slogen,
	.de h1.slogen,
	.fr h1.slogen,
	.en h1.slogen {
		width: 50%;
		padding: 14px 0 0 25px;
		font-size: 20px;
	}
	
	.fr .header-content .toolbar  {
		width: 29% !important;
	}
	
	.fr h1.slogen {
		width: 60% !important;
	}

	.fr #menu, .es #menu {
		padding: 5px 6vw;
	}
	
	.de #menu > ul > li:nth-child(3) a, 
	.de #menu > ul > li:nth-child(6) a {
		border: none !important;
	}
	.de #menu > ul > li:nth-child(5) a {
		border-right: 2px solid #00b3ba !important;
	}

	.en h1.slogen {
		font-size: 18px;
	}

	.es .toolbar, .en .toolbar, .fr .toolbar, .de .toolbar {
		width: 60% !important;
	}

	.header-content .toolbar {
		width: 40% !important;
		margin-right: 0;
		position: relative;
	}
	
	.header-content .toolbar .tools {
		position:absolute;
		top: -40px;
		right: 0;
		width: 140px;
	}

	.header-content .toolbar .tools > * {
		color: #061455;
	}
	
	.header-content .toolbar .lng-selector {
		margin-right: 20px;
	}

	.header-content .toolbar .social.search {
		font-size: 18px;
		margin-top: 3px;
	}

	.logo {
		margin: 60px 0 0 15px;
		height: auto !important;
	}

	.lng-selector:before {
		display: none;
	}

	.player {
		min-height: 305px;
	}

	#feed {
		margin-top: 15px !important;
	}

	.news .img-wrap {
		max-width: 120px;
	}

	.news .news-lead > h4 > a {
		font-size: 15px !important;
	}

	.news .news-lead > h4 {
		padding-left: 10px;
	}

	.gallery-slider .overview li {
		max-width: 65px;
		margin: 15px 5px;
	}

	.gallery-slider .buttons {
		top: 35px;
	}

	#topmenu {
		padding-left: 25px;
	}

	#topmenu.de,
	#topmenu.fr,
	#topmenu.es {
		padding-left: 0;
	}

	#topmenu.en {
		padding-left: 0;
	}

	#topmenu.en li a,
	#topmenu.de li a,
	#topmenu.fr li a,
	#topmenu.es li a {
		font-size: 12px;
		padding: 0 5px;
	}

	#topmenu.en li a {
		font-size: 12px;
		padding: 0 12px;
	}

	#menu > ul {
		padding: 0 3%;
	}

	#menu > ul > li a {
		max-width: 100%;
		font-size: 14px !important;
	}

	.pfq-title a {
		font-size: 22px;
	}

	.news .news-lead p {
		max-height: 82px;
	}
}

@media (min-width: 240px) and (max-width: 599px) {

    .slogen-mb.hidden {
    	visibility: hidden;
    }

    #fullnewsbt h3, .category-title {
        text-transform: none;
        padding: 0 15px 10px 15px;
    }

    .iOS #fullnewsbt h3 {
    	font-size: 24px;
    	padding: 0 0 10px 0;
    }
	
    #feed {
        margin-top: 10px !important;
    }

    #feed > h3 {
        margin-bottom: 0;
    }

    #feed .main-news > .mnews-lead {
        position: relative;
        overflow: hidden;
        padding: 0 !important;
    }

    #feed .main-news .mnews-lead > h4 {
        position: absolute;
        bottom: 0;
        left: 0;
        background: rgba(31, 20, 75, 0.7);
        padding: 10px 25px;
        margin: 0;
        font-weight: normal;
    }

    #feed .main-news .mnews-lead > h4 a {
        color: #fff;
        font-weight: lighter;
    }

    #feed .mnews-lead > .news-content .news-image {
        max-width: 100%;
        margin: 0;
        width: 100%;
    }

    #feed .mnews-lead > .news-content .news-image img {
		margin: auto;
		max-width: 600px;
		display: block;
		width: 100%;
	}
	
    #feed .mnews-lead > .news-content .news-stext {
        display: none;
    }

    .player {
    	min-height: 280px;
    }

    .one-gallery, .one-picture {
    	max-width: 260px;
    	margin: auto;
    }

    #gallery_info {
    	padding: 15px;
    	float: left;
    	width: 100%;
    	background: #EEE;
    }
}

@media (min-width: 240px) and (max-width: 599px) {
    body {background: #FFF;}
    .container {
        padding: 0;
    }
}

@media (max-width: 768px) and (min-width: 240px) {
    
    .footer-bg .copyright {
        max-width: 100%;
        text-align: center;
        padding: 0;
        margin: 0 auto;
        float: none !important;
        clear: both;
        display: block;
    }

    #footmenu {
        padding: 5px 0 0 7px;
        float: none;
        margin: 0 auto;
        max-width: 75%;
    }

    #footmenu.hu {
    	max-width: 85%;
    }

    .downmorenews a {
        padding: 0 2px;
    }


    .newsPlayer {
        margin-top: 0 !important;
        max-height: 100%;
    }

    .en .newsPlayer,
    .de .newsPlayer,
    .fr .newsPlayer,
    .es .newsPlayer {
    	margin-bottom: 30px !important;
    }

    /*.newsPlayer.en {
    }*/
    
    .newsPlayer .pager {display: none}
    .newsPlayer ul, .newsPlayer.en ul {
        min-height: 305px;
        height: 305px;
    }

    .newsPlayer ul li, .newsPlayer.en ul li {
        position: relative;
        min-height: 300px;
        height: 300px;
        padding-bottom: 70px;
    }

    .newsPlayer .player-nav {
        top: 36% !important;
        padding: 10px 18px;
        font-size: 18px;
    }

    .newsPlayer ul li h3 {
        position: absolute;
        bottom: 0;
        left: 0;
        background: #00b3ba;
        padding: 10px 25px;
        border-top: 0;
    }

    .newsPlayer ul li h3 > a {
        font-size: 18px;
    }
	
	.iOS a, .iOS h3, .iOS h4, .iOS p {
		font-family: 'Open Sans' !important;
	}

    .iOS .newsPlayer ul li h3 > a,
    .Linux .newsPlayer ul li h3 > a {
    	font-size: 14px;
    	font-family: 'Open Sans', sans-serif !important;
    	line-height: 20px;
    }

    .iOS #feed > h3 > a,
    .iOS #feed #more > h3 > a {
    	font-size: 17px;
    	font-family: 'Open Sans', sans-serif !important;
    }

    .iOS #feed .main-news .mnews-lead > h4 a {
    	font-size: 14px;
    	line-height: 20px;
    }

    .iOS #mobileNews .news .news-lead h4 a {
    	font-size: 13px;
    	line-height: 16px;
    }

    .iOS .news .news-lead p {
    	font-size: 11px;
    	max-height: 90px;
    }
    
	.news .img-wrap {
		max-width: 120px;
	}
    .news .news-lead {
    	margin-bottom: 15px;
    	background: #f1f1f9;
    }

    .news:nth-child(odd) .news-lead {
    	background: #FFF;
    }

    #feed .mnews-lead {
        padding: 15px;
        border-top: 5px solid #FFF;
    }

    #feed > h3 {
        margin-bottom: 0;
    }
    
    #mobileNews {
        padding: 0 15px !important;
    }

    #mobileNews .news {
        margin: 5px 0;
        padding-top: 5px;
    }

    #mobileNews .news:nth-child(even) {
        background: #f0f1f8;
    }

    #mobileNews .news .news-lead h4 {
        border: none;
        height: auto;
        padding: 5px;
        min-height: auto;
        line-height: 16px;
    }

    #mobileNews .news .news-lead h4 a {
        font-size: 15px;
    	float: left;
    	width: 100%;
    }

    #feed h3{
        background: #d9f4f5;
    }

    #feed #more h3 {
    	margin-top: 15px;
    }

    header .search-icon {
        color: #00b3ba;
        margin-top: 3px;
        margin-bottom: 3px;
        margin-right: 20px;
    }

    /* NEWS CONTENT SHARE */
    .downmorenews {
		width: 100%;
		position: relative;
		top: auto;
		left: auto;
		margin: 0 0 15px 0;
		display: block;
	}

	.downmorenews a {
		display: none;
	}

	.downmorenews a.fb-share {
		display: block;
		text-align: cneter;
		font-size: 16px;
		font-weight: bold;
		text-align: center;
		width: 98%;
		margin: 10px 1%;
		padding: 12px 10px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-ms-border-radius: 3px;
		background: #3b5998;
		color: #fff !important;
		box-sizing: border-box;
		line-height: 20px;
	}

	.downmorenews a.fb-share .fb-wrapper {
		max-width: 180px;
		display: block;
		margin: auto;
	}

	.downmorenews a.fb-share .fb-wrapper.hu_HU {
		max-width: 160px;
	}

	.downmorenews a.fb-share span.icon {
		float: left;
		background: url('../images/fb.png') no-repeat center;
		width: 27px;
		height: 27px;
	}

	.downmorenews a.fb-share span.text {
		float: left;
		padding: 5px;
		margin-left: 10px;
	}

	.downmorenews a.fb-share:hover, .downmorenews a.fb-share:visited {
		background-color: #274482;
	}

	.downmorenews .navbar-left {
		position: relative;
		float: left;
		width: 100%;
		clear: both;
	}
	
	.downmorenews .fb_iframe_widget_fluid  {
		max-width: 100% !important;
		width: 100%;
		text-align: center;
		position: relative;
		right: auto;
		top: auto;
		left: auto;
		margin: 0;
		float: left;
    }

    .lng-selector.mobile {
        position: relative;
        float: left;
        margin: 2px 0 0 15px;
        background: transparent;
    }

   	.lng-selector.mobile .lng-active {
   		background: transparent;
   		border: none;
   		color: #1f114c;
   		font-size: 16px;
   		font-weight: bold;
   		text-decoration: none;
   		padding-left: 0;
   		width: 60px;
   		z-index: 99;
   	}

   	.iOS .lng-selector.mobile .lng-active {
   		font-size: 14px;
   	}

   	.lng-selector.mobile .lng-active:after {
   		background: transparent;
   		border: none;
   		color: #00b3ba;
   		font-size: 13px;
   		content: '\f078';
   		float: right;
   		margin-top: 1px;
   	}
	
	.hu .lng-selector.mobile .lng-active:after {
		color: #00b3ba;
	}
		
   	.iOS .lng-selector.mobile .lng-active:after {
   		font-size: 12px;
   		right: -10px;
   	}

   	.lng-selector.mobile.open .lng-active:after {
        content: '\f054';
        color: #00b3ba;
    }

    .lng-selector.mobile li a {
        font-size: 15px;
        text-transform: uppercase;
        text-decoration: none;
        font-weight: normal;
        background: transparent;
        border-bottom: none;
    }

    .iOS .lng-selector.mobile li a,
    .Linux .lng-selector.mobile li a {
        font-size: 14px;
    }

	.lng-selector ul {
		display: none;
	}
	
    .lng-selector.mobile.open ul {
        display: block;
        position: absolute;
        top: 0;
        left: 100%;
        background: transparent;
        z-index: 3;
        padding: 2px 0 0 20px;
        width: auto;
        min-width: 50vw;
        margin: 0;
    }
	
	.iOS .lng-selector.mobile.open ul {
		padding-top: 1px;
	}

    .lng-selector.mobile.open ul li {
    	float: left;
    	width: auto;
    	background: transparent;
    	border: none;
    }

    #lText iframe, #lText object, .youtube-code {
        max-width: 100% !important;
        height: auto;
        min-height: 200px;
    }
}

@media (min-width: 240px) and (max-width: 320px) {
	.newsPlayer ul {
		min-height: 280px;
		height: 280px;
	}
	.newsPlayer ul li {
        position: relative;
        min-height: 280px;
        height: 280px;
        padding-bottom: 70px;
    }

    .player {
    	min-height: 281px;
	}
	.logo-mb {
		margin-left: 0 !important;
	}
	.mobile-nav .menu-toggler {
		margin-right: 5px !important;
	}
}

@media (min-width: 240px) and (max-width: 440px) {
	.en .newsPlayer, .de .newsPlayer, .fr .newsPlayer, .es .newsPlayer {
		margin-bottom: 10px !important;
    }
    
    .newsPlayer ul li, .newsPlayer.en ul li, .newsPlayer ul, .newsPlayer.en ul {
        min-height: 280px;
        height: 280px;
    }
}

@media (min-width: 768px) and (max-width: 1200px) {
    
    .header-content .slogen {padding-left: 35px;}

    .fr .slogen, .es .slogen {
    	width: 50% !important;
    }
    .en .slogen {
    	width: 45% !important;
    }
    
	.de h1.slogen {
		width: 53%;
	}

    .es .header-content .toolbar {
    	width: 47%;
    }
}

@media (max-height: 640px) and (max-width: 800px) {
    .fr .slogen, .es .slogen, .de .slogen {
    	width: 40% !important;
    	padding-top: 15px;
    }

    #menu > ul {
    	padding: 0 !important;
    }
}

@media (min-width: 768px) and (max-width: 960px) and (orientation: portrait) {
	.header-content .slogen {
		padding-top: 19px !important;
		width: 45% !important;
		font-size: 16px !important;
	}

	#headBg .logo {
		max-width: initial;
		width: 110% !important;
		margin-top: 55px;
	}

	.header-wrapper {
		background-position: 50% +10px;
	}

	.hu .slogen {
		font-size: 20px !important;
		padding-top: 25px !important;
	}

	.en .slogen {
		padding-top: 28px !important;
		width: 45% !important;
	}

	.header-content .toolbar {
		width: 55% !important;
	}

	.ipad .en #menu {
		padding: 5px 6vw;
	}
}

@media (min-width: 1024px) and (max-width: 1150px) {
	/* .head-line .head-bg {
        background-position: top left +33vw;
    } */

    #menu > ul > li > a {
        font-size: 14px;
        max-width: 100%;
    }

    .logo { margin-left: 15px; }
    
    .iOS #menu > ul > li > a,
    .Linux #menu > ul > li > a {
        font-size: 14px;
    }
    #topmenu {
    	max-width: 56% !important;
    	margin: 0 auto;
    }
	
	#topmenu.de {
    	max-width: 90% !important;
    }

    #topmenu.es, #topmenu.en {
    	max-width: 70% !important;
    }

    #topmenu.fr {
    	max-width: 80% !important;
    }
	.hu #menu {
    	padding: 5px 15vw;
 	}
	
    #menu {
    	margin: 0;
    }

    .menu-holder {
    	margin-bottom: 10px;
    }

    div.toolbar {
        width: 45%;
    }

}

@media (min-width: 600px) and (max-width: 810px) {
	#footmenu {
		max-width: 100% !important;
		text-align: center;
		float: none;
		padding: 5px 0 3px 0;
	}

	#footmenu li {
		float: none;
		display: inline;
	}

	#footmenu li a {
		font-size: 14px;
		font-weight: normal;
	}

	#footmenu.hu {
		max-width: 100% !important;
	}

	.footer-bg .copyright {
		width: 100%;
		font-size: 12px;
		text-align: center;
		padding-top: 5px;
		padding-bottom: 5px;
	}
}

@media (min-width: 768px) and (max-width: 1023px) {
    #topmenu {
    	max-width: 78% !important;
    	margin: 0 auto;
    }

    #topmenu.en, #topmenu.fr {
    	max-width: 94% !important;
    }

    #topmenu.es {
    	max-width: 99% !important;
    }

    #topmenu.de {
    	max-width: 100% !important;
    	padding: 0;
    }

    #topmenu.de li a {
    	padding: 0 7px;
    }

    /* .head-line .head-bg {
        background-position: top left +37vw;
    } */

    .logo {
    	max-width: 100%;
    	margin: 45px 0 15px 15px;
    	height: auto !important;
    	width: auto !important;
    }

    .menu-holder {
    	margin-bottom: 20px;
    }
	
	.ipad .menu-holder {
		margin-bottom: 60px;
	}

	.ipad #Content.mainpage {
		margin-top: 50px;
	}

    .ipad #menu {
    	padding: 5px 7vw;
    }

	.ipad #menu > ul > li a {
		font-size: 14px !important;
	}

    .ipad #topmenu li a {
    	font-size: 12px;
    }
}

@media (min-width: 768px) and (max-width: 1023px) and (orientation: landscape) {

	#menu {
    	margin: 0;
    }

    .menu-holder {
    	margin-bottom: 5px;
    }

    #footmenu {
		float: none;
		width: 100%;
		text-align: center;
    	padding-bottom: 5px;
	}
	
	#footmenu li {
		float: none;
		display: inline;
	}

    .footer-bg .copyright {
    	padding: 5px 0;
		width: 100%;
		text-align: center;;
    }
}

@media all and (min-width: 540px) and (max-width: 1024px) {
    .header-content {
		padding-top: 65px;
	}
}

@media (min-width: 375px) and (max-width: 768px) {
	.iOS .news .news-lead p {
    	font-size: 13px;
    	max-height: 90px;
    }
}

@media (min-width: 240px) and (max-width: 440px) and (orientation: portrait) {
    .android .newsPlayer ul li h3 > a {
        font-size: 14px;
    }

    .android .slogen-mb {
    	font-size: 12px;
    }
}

@media all and (max-width: 1280px) and (orientation: landscape) {
	.tablet .header-wrapper {
		background-position: -360px +10px;
	}
}